<div class="tabs">
  <div class="tab-control">
    <div class="btn-group" role="group">
      <button type="button" class="btn" ng-repeat="pane in panes" ng-class="{active:pane.selected}" ng-click="select(pane)">{{pane.title}}</button>
    </div>
  </div>
  <ng-transclude></ng-transclude>
</div>
